{*******************************************************}
{                                                       }
{                    Sensors Ex                         }
{                                                       }
{*******************************************************}

unit FMX.SensorsExReg;

interface

uses
  System.Classes, FMX.Types;

{$SCOPEDENUMS ON}
  
procedure register;

implementation

uses
  FMX.Sensors;

procedure register;
begin
  RegisterComponents('Sensors', [TBiometricSensor,
                                 TElectricalSensor,
                                 TEnvironmentalSensor,
                                 TLightSensor,
                                 TMechanicalSensor,
                                 {$IF CompilerVersion < 25.0}
                                 TOrientationSensor,
                                 {$IFEND}
                                 TScannerSensor]);
end;

end.

